
<ion-content  class="background " center="center">
    
    <img src="../../assets/user.png" class="icon"/>
  <ion-card class="card">
    <ion-card-content>
    
      <ion-label>Numéro de téléphne :</ion-label>
  <ion-input [(ngModel)]="tel" type="number" placeholder="votre numero"></ion-input>
 <br>
  <ion-label>Matricule :</ion-label>
  <ion-input [(ngModel)]="mat" type="string" placeholder="matricule"></ion-input>

  <ion-button (click)="login()" class="b1" color="secondary">identifier<ion-icon name="log-in"></ion-icon></ion-button>
  <br>
  <div text-center>
  <a [routerLink]="['/inscription']">Ou bien s'inscrire</a>
</div>
</ion-card-content>
  </ion-card>
</ion-content>
